/* @override 
	http://caldining.berkeley.edu/sites/all/themes/Porto/css/theme-responsive.css
	*/

@media (min-width: 979px) and (max-width: 1200px) {
	#search-block-form--2 .form-actions { 
		margin-right: -8px;
	}
}

@media (min-width: 768px) and (max-width: 979px) { 

	/* Base */
	header div.social-icons {
		display: none;
	}

	header nav ul.nav-main {
		margin-right: -10px;
	}

	/* Thumb Info */
	a.thumb-info span.thumb-info-title {
		font-size: 14px;
	}

	a.thumb-info span.thumb-info-more {
		font-size: 11px;
	}

	/* Hexagon */
	div.hexagon.pull-left-tablet {
		margin-left: -91px;
	}
	
	#search-block-form--2 .form-actions { 
		margin-right: -62px;
	}

}

@media (max-width: 767px) { 

	/* Base */
	body.boxed {
		background: none !important;
	}

	header,
	div.slider-container,
	div.slider-container > div.slider > div.tp-bannertimer,
	div.home-intro,
	div.home-concept,
	section.highlight,
	section.featured,
	section.featured.footer,
	section.page-top,
	footer,
	div.footer-copyright,
	div.google-map,
	div.map-section {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.mobile-menu {
	  display: block;
		position: relative;
		margin: 0;
		z-index: 999;
	}


div.left_nav {
	display: none;
	visibility: hidden;
}

div.left_nav2 {
	display: none;
	float: left;
	background-image: -webkit-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -moz-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -ms-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: linear-gradient(to bottom, #e8f3cc 0%, #badc65 100%);
	width: 0;
	padding-left: 8px;
	height: 0;
	padding-top: 5px;
	visibility: hidden;
}

div.left_nav3 {
	display: none;
	float: left;
	background-image: -webkit-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -moz-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -ms-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: linear-gradient(to bottom, #e8f3cc 0%, #badc65 100%);
	width: 0;
	padding-left: 8px;
	height: 0;
	padding-top: 5px;
	visibility: hidden;
}

div.left_nav4 {
	display: none;
	float: left;
	background-image: -webkit-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -moz-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -ms-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: linear-gradient(to bottom, #e8f3cc 0%, #badc65 100%);
	width: 0;
	padding-left: 8px;
	height: 0;
	padding-top: 5px;
	visibility: hidden;
}


div.left_nav5 {
	display: none;
	float: left;
	background-image: -webkit-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -moz-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: -ms-linear-gradient(top, #e8f3cc 0%, #badc65 100%);
	background-image: linear-gradient(to bottom, #e8f3cc 0%, #badc65 100%);
	width: 0;
	padding-left: 8px;
	height: 0;
	padding-top: 5px;
	visibility: hidden;
}


.region.region-header-menu {
	display: none;
	visibility: hidden;
}

.region-header-top .search form {
	  margin-top: 10px;
  }
  
  
  
  .recent-posts {
	  margin-bottom: 50px;
  }
  
  #search-block-form--2 .form-item-search-block-form input[type="text"] {
    width: 200px;
  }

	div.home-intro-compact {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}

	body.boxed div.body {
		border: 0;
		border-bottom: 0;
		border-top: 0;
		box-shadow: none;
		margin: 0;
		width: auto;
	}

	body.boxed header {
		padding: 0;
	}

	header div.search {
		display: block;
		float: none;
		position: absolute;
		right: 0;
		margin: 0;
	}
	
	#search-block-form .form-actions {
	  margin-right: 0px;
	}

	header div.search input {
		width: 77% !important;
	}

	header nav {
		width: 55%;
		margin-top: -33px;
		margin-right: 20px;
		height: 0;
	}

	header nav select.selectnav {
		display: block;
		margin-top: 58px;
		width: 100%;
	}

	header nav ul.nav-main,
	header div.social-icons {
		display: none;
	}
	
	.page_banners {
		display: none;
		visibility: hidden;
	}
	div.p_body {
		margin-top: 0;
		padding: 0;
	}

section.page-top {
	display: none;
	visibility: hidden;
	height: 0;
}
	header nav ul.nav-top {
		left: 39%;
		position: absolute;
	}

	header h1.logo {
		margin-right: 10%;
		width: 30%;
	}

	header nav ul.nav-top li.phone {
		display: block;
	}

	header nav ul.nav-top li {
		display: none;
	}

	a.scroll-to-top.visible {
		display: none;
	}

	.sort-destination,
	.isotope-item,
	.mobile-max-width {
		margin-left: auto !important;
		margin-right: auto !important;
		max-width: 380px;
	}

	.mobile-max-width.small {
		max-width: 200px;
	}

	/* Miscellaneous */
	.pull-bottom-phone {
		margin-bottom: 35px;
	}

	.pull-top-phone {
		margin-bottom: 35px;
	}

	/* Flexslider */
	div.flexslider-center-mobile div.flex-viewport {
		margin-left: auto;
		margin-right: auto;
		max-width: 390px;
	}

	div.flexslider-center-mobile.flexslider-simple {
		margin-left: auto;
		margin-right: auto;
		max-width: 390px;
	}

	/* Pricing Tables */
	div.pricing-table {
		margin-left: 0px;
	}

	div.pricing-table div.plan {
		margin-right: 0;
	}

}

@media (max-width: 480px) { 

	/* Base */
	body {
		font-size: 13px;
	}

	h2 {
		font-size: 2.3em;
		line-height: 33px;
	}
header div.container {
	margin-right: 0;
	margin-left: 0;
	position: relative;
	width: 100%;
}

#logo img {
	width: 100px;
	display: block;
	margin-left: 20px;
}

header nav ul {
		display: none;
	}

	header div.search {
		display: none;
	}

	header nav select.selectnav {
		margin-top: 35px;
	}

	header h1.logo img {
		width: 100%;
	}

	/* Blog */
	ul.comments li {
		border-left: 8px solid #DDDDDD;
		clear: both;
		padding: 0 0 0 10px;
	}

	ul.comments li div.thumbnail,
	ul.comments div.comment-arrow {
		display: none;
	}

	article.post-large-image div.post-image,
	article.post-large-image div.post-date,
	article.post-large-image {
		margin-left: 0;
	}

	/* Page 404 */
	section.page-not-found {
		margin: 0;
	}

	section.page-not-found h2 {
		font-size: 100px;
		letter-spacing: 0;
		line-height: 100px;
	}


	/* Timeline */
	ul.timeline li div.thumb {
		display: none;
	}

	ul.timeline li div.featured-box {
		margin-left: 0;
	}
	
	
	
	
	
	
	
div.md-slide-wrap {
	width: 300px;
	
}

div.footer-copyright {
	background: #ffffff;
	border-top: 0px solid #111;
	padding: 0;
	margin: 0 11px 0 20px;
	display: block;
}

div.footer-copyright img.footer_logo {
	height: 30px;
	border-width: 0;
	border-style: solid;
}


div.footer-copyright img.footer_logo2 {
	height: 16px;
	margin-left: 10px;
	border-style: solid;
	border-width: 0;
}

div.footer-copyright p.right {
	display: block;
	text-align: right;
	float: right;
	position: static;
	margin-right: 5px;
	margin-top: -22px;
}

.page_banners {
	display: none;
	visibility: hidden;
}

div.left_nav {
	display: none;
	visibility: hidden;
}

div.region.region-before-content {
	display: none;
}

div.bottom_breaker{
	display: block;
	height: 0;
	clear: both;
}

div.footer_bar {
	display: none;
}

footer .row {
	height: 0;
	margin-top: 30px;
}
}

/* Home Concept */
@media (max-width: 1180px) { 

	div.home-concept div.project-image,
	div.home-concept div.process-image {
		margin-left: -50%;
	}

}

@media (max-width: 767px) { 

	div.home-concept {
		background: none;
	}

	div.home-concept span.shadow {
		display: none;
	}

	div.home-concept div.process-image,
	div.home-concept div.project-image {
		margin: 0 auto;
	}

}

@media (max-width: 380px) { 
		
		
	div.home-concept div.project-image {
		margin-left: -13%;
	}

}